0 Replies Latest reply on Nov 9, 2018 1:26 PM by ih8quark

    Certificates expired on VMware Tools for multiple Mac OS'

    ih8quark Lurker

      Fusion 11.0.1, From 10.6 through at least 10.10, when installing VMware Tools, it reports the certificate has expired. This should be addressed.